package com.mx.dla.dda.carga.transaccion.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class CargaAsociacionDTO extends BaseDTO {

	private static final long serialVersionUID = -2628335894157526544L;
	private Long idAsociacion;
	private Long idEmpresa;
	private String nombreEstandar;
	private String idBvDda;

	public Long getIdAsociacion() {
		return idAsociacion;
	}

	public void setIdAsociacion(Long idAsociacion) {
		this.idAsociacion = idAsociacion;
	}

	public Long getIdEmpresa() {
		return idEmpresa;
	}

	public void setIdEmpresa(Long idEmpresa) {
		this.idEmpresa = idEmpresa;
	}

	public String getNombreEstandar() {
		return nombreEstandar;
	}

	public void setNombreEstandar(String nombreEstandar) {
		this.nombreEstandar = nombreEstandar;
	}

	public String getIdBvDda() {
		return idBvDda;
	}

	public void setIdBvDda(String idBvDda) {
		this.idBvDda = idBvDda;
	}

}
